# Uses of Class
org.codehaus.janino.Java.ExpressionLambdaBody

Packages that use Java.ExpressionLambdaBody
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of Java.ExpressionLambdaBody in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.ExpressionLambdaBody
Modifier and Type
Method
Description
`R`
Visitor.LambdaBodyVisitor.`visitExpressionLambdaBody(Java.ExpressionLambdaBody expressionLambdaBody)`